html {min-height: 100%; height: auto; margin: 0px; padding: 0px;}
body {background: #fff; margin: 25px 0px 20px 0px; padding: 0px 0px 20px 0px; font-family: "Arial"; font-size: 100%; text-align: center;}
#all {margin-left: auto; margin-right: auto; max-width: 800px; width: 815px; text-align: left; font-size: .75em}

h1 {margin: 0px; padding: 0px;}
h1 a {padding: 0px 0px 0px; height: 0px; width: 537px; margin: 0px; display: block; text-indent: -7000px; overflow: hidden;}
h2 {font-size: 1.3em; letter-spacing: .1em; margin: 0px -7px; padding: 10px 0px 2px 7px; color: #00529d; background: #ffb600 url(../images/ybackground.gif) repeat-x; border-bottom: 2px solid #00529d; border-top: 1px solid #fff}
h3 {margin: 0px -8px; font-size: 1.2em; padding: 3px 8px 0px; border-top: 1px dashed #ffb600; clear: left;}
#special {text-align: center; border-top: none; border-bottom: 1px dashed #ffb600;}
h4 {margin: 1em 0px 0px; font-size: 1em;}
h5 {color: #00539d; margin: 0px 0px .5em; padding: 0px; font-size: 1em;}

#left h4 {margin: 0px}
a {color: #00529d;}
a:hover {text-decoration: none;}

.grid h4 {text-align: center; font-size: 1.5em; color: #00529d;}

#map p {margin: 0px; font-size: 1em; padding: 0px;}
#map img {display: block; margin-left: auto; margin-right: auto;}

#debitnav {width: 210px; padding: 0px; font-weight: bold; margin: 0px; font-size: 1.15em}
#debitnav ul {margin: 0px; padding: 0px; list-style-type: none;}
#debitnav li {background: #00529d; padding: 0px; position: relative; border-bottom: 1px solid #fff; list-style-type: none;}
#debitnav .blue {}
#debitnav a.top, #debitnav a.top2 {background: url(../images/arrow1.gif) 98% 52% no-repeat; display: block; color: #efefef; text-decoration: none; width: 200px; padding: .55em 0px .55em 10px; margin: 0px; text-align: left;}
#debitnav a.top2 {color: #ffd204; background-color: #0f69b4}
#debitnav li:hover a.top, #debitnav li:hover a.top2 {background: #ffb600 url(../images/arrow2.gif) 98% 52% no-repeat; color: #00529d; z-index: 20}

.drop {display: none; position: absolute; top: -1px; left: 210px; list-style-type: none; z-index: 20}
.drop {top: -1px; left: 210px}
li:hover ul.drop, li.over ul {z-index: 10; display: block; background: #ffb600; width: 190px; padding: 0px; border: 1px solid #fff; border-bottom: 0px}
.drop li {padding: 0px; z-index: 20}
.drop li a {display: block; color: #00529d; text-decoration: none; width: 180px; padding: .55em 0px .55em 10px; margin: 0px; text-align: left; background: #ffb600;}
.drop li a:hover, .drop li:hover {color: #00529d; background-image: none; background-color: #ffd204}

#loginsubmit {margin: 0px; padding: 7px 0px; border: 0px; color: #efefef; font-weight: bold; font-size: 1em; background: #00529D url(../images/bbackground.gif) repeat-x; width: 190px}

#searcharea {background: #fff8da; width: 200px; position: relative; left: 0px; padding: 10px 0px 5px 10px; color: #333;}
#searchbox {width: 186px; padding: 1px; border: 1px solid #00529d; margin: 0px}
#searchsubmit {margin: 0px; padding: 2px 0px; border: 0px; color: #efefef; font-weight: bold; font-size: 1em; background: #00529D url(../images/bbackground.gif) repeat-x; width: 190px}

#merchants {width: 210px; padding: 0px; font-weight: bold; margin: 0px; font-size: 1.15em; color: #efefef; list-style-type: none}
#merchants li {background: #00529d; border-top: 1px solid #fff; list-style-type: none; width: 200px; padding: .55em 0px .55em 10px; margin: 0px; text-align: left;}

#container {background: url(../images/background.gif) repeat-y 210px; margin: 0px 0px 10px 12px; max-width: 790px; width: 810px;}
#main {background: #fff8da; color: #333; float: left;  border-top: 10px solid #00529d; width: 564px; margin: 0px 0px 0px 0px; padding: 0px 7px; line-height: 1.4;}

#main ul {padding-left: 2.5em; margin: .5em 0px;}

#left {background: #fff8da; float: left; width: 210px; margin-bottom: 10px;}
.side {background: #00529D url(../images/bbackground.gif) repeat-x; border: 1px #ffb600 solid; width: 190px; position: relative; left: 10px; right: 10px; padding-top:10px;
padding-bottom:10px;
padding-right:0px;
padding-left:0px;
margin-top:13px;}
.side h4 {color: #efefef; font-size: 1.1em;}
.side p {margin: 3px; text-align: center;}
.side a {color: #fff}
.side ul {list-style: none; padding: 0px 0px 0px .5em; margin: 0px}
.side li {padding-bottom: .1em;}

.clear {clear: both; margin: 0px}
#mainimg {margin: 0px -7px; z-index: 0;}

.grid {border-top: #fff8da solid 7px; background: url(../images/hline.gif) no-repeat bottom left}
.grid h4 {margin: 0px;}
.grid p {margin: 0px}
.grid a {font-weight: bold}
.gridleft {display: block; float: left; width: 275px; padding: 5px 0px 5px 5px; margin: 0px; z-index: 1}
.gridright {display: block; float: left; position: relative; left: 10px; width: 280px; margin: 0px; padding: 5px 0px; }
.gridclear {clear: both; border-top: #fff8da solid 7px; background: url(../images/hline.gif) no-repeat bottom right; height: 1px; font-size: 1px; line-height: 0px; margin: 0px; padding: 0px}

.gridlink {background: #00529D url(../images/bbackground.gif) repeat-x; border: 1px #ffb600 solid; display: block; padding: 10px 5px; font-size: 1.2em; margin: 10px 30px; width: 200px; text-align: center; font-weight: bold; color: #efefef; text-decoration: none;}
.gridlink:hover {background: #ffb600 url(../images/ybackground.gif) repeat-x; color: #00529d; border: 1px solid #00529d}

#depositmine {background: #00529D url(../images/bbackground.gif) repeat-x; border: 1px #ffb600 solid; display: block; padding: 10px 5px; font-size: 1.2em; margin: 10px 30px; width: 350px; text-align: center; font-weight: bold; color: #efefef; text-decoration: none;}
#depositelse {background: #ffb600 url(../images/ybackground.gif) repeat-x; border: 1px #00529d solid; display: block; padding: 10px 5px; font-size: 1.2em; margin: 10px 30px; width: 350px; text-align: center; font-weight: bold; color: #00529d; text-decoration: none;}

#end {background: #ffb600 url(../images/blcorner3.gif) no-repeat 0% 100%; padding: 0px 0px 0px 10px; margin: 0px 0px 0px 210px; width: 568px; clear: left;}

#footer {background: #ffb600 url(../images/brcorner3.gif) no-repeat 100% 100%; padding: 0px; margin: 0px; width: 568px; height: 1em; line-height: 1em;}
#footer li {display: block; list-style-type: none; margin: 0px; padding: 0px; float: left; font-size: .8em; font-weight: bold;}
#footer li a {display: block; text-decoration: none; padding: 0px 10px;}
#footer li a:hover {color: #333; background: #ffd204}


#promoimg {margin-left: -7px;}
#officerefresh {margin-left: -7px;}

p.centeredImage{text-align: center;}